<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JS Arrays</title>
</head>
<body>


	<script type="text/javascript" src="./assets/js/script.js"></script>
</body>
</html>


<!-- 
function checkEmail(email){

     let doesEmailExist2 = registeredEmails.includes(email);
     if(doesEmailExist2 === true ){
     	alert('Email Exist');
     }else{
     	alert('Proceed to Registration');
     }
}
	
checkEmail('michaelKing@gmail.com')
console.log(doesEmailExist2);
 -->